Source: gnocchi
Version: null
Binary:
  - gnocchi-common
  - gnocchi-metricd
  - gnocchi-api
  - python-gnocchi
  - gnocchi-statsd
Build_time: 2018-02-06-09-20-41
Code_project:
  gnocchi: none
Spec_project:
  gnocchi: 819c1c55bdaa83ace84097d8f1f8fcb08fce2e83
                    